@charset "utf-8";
.servicelists section{margin-bottom:30px;}
.servicelist_btn{display:flex;flex-flow:row wrap;gap:0 3px;align-items:center;width:fit-content;box-sizing:border-box;padding:0.5em 0.7em 0.5em 1.2em;border-radius:2em;color:#fff;margin:0 auto;}
.servicelist_btn::after{content:"＞";display:inline-block;font-size:80%;width:1.5em;height:1.5em;box-sizing:border-box;padding-left:0.4em;line-height:1.5;background:#fff;border-radius:50%;color:#0088e8;}
.servicelist_btn:visited{color:#fff;}
.service_list_box:hover em,
.service_list_box:hover .servicelist_btn{background:linear-gradient(45deg,#00dcff,#0088e8);}
.servicelist_btn.bg_kaisui2,
.servicelist_btn.bg_terra2{color:#333;}

a.service_list_box{display:block;color:#333;}
a.service_list_box:visited{color:#333;}
.service_list_box h3{display:flex;flex-flow:row wrap;align-items:center;line-height:1;margin:10px 0;}
.service_list_box h3 em{display:block;width:8px;height:2em;border-radius:3px;margin-right:15px;}
.service_list_box h3 strong{margin:0;line-height:1;}
.service_list_box h3 span{margin-left:15px;}
.service_list_box img{border-radius:10px;}
.service_list_box > p{margin-bottom:1em;}
.service_list_img{margin:0;position:relative;}
.service_list_img > img{display:block;border-radius:10px;position:relative;z-index:1;}
.service_list_img > span{display:block;width:fit-content;max-width:30%;height:auto;aspect-ratio:1 / 1;border-radius:7px;position:absolute;z-index:2;bottom:5px;right:5px;line-height:1;}

#servicelist_etc{display:flex;flex-flow:row wrap;gap:20px;margin:30px 0;justify-content:center;}
#servicelist_etc li{display:flex;flex-flow:row wrap;width:calc(50% - 10px);max-width:640px;border-radius:10px;background:#efefef;box-sizing:border-box;}
#servicelist_etc li:hover{background:#d4e3f3;}
#servicelist_etc h3 a{color:#0088e8;}
.servicelist_etc_img{width:35%;box-sizing:border-box;padding:10px;}
.servicelist_etc_img a{display:block;width:100%;height:100%;overflow:hidden;border-radius:8px;line-height:1;}
.servicelist_etc_img img{display:block;width:100%;height:100%;object-fit:cover;object-position:center top;}
.servicelist_etc_txt{width:65%;box-sizing:border-box;padding:10px 15px 10px 10px;}

#servicelist_last_text{width:fit-content;max-width:100%;margin:0 auto;}

#service_bottomlinks{padding:45px 0 0;}
#service_bottomlinks_tit{display:flex;flex-flow:row wrap;gap:0 10px;align-items:center;width:fit-content;max-width:100%;margin:15px auto;color:#0088e8;letter-spacing:0.1em;font-weight:bold;}
#service_bottomlinks_tit::before,
#service_bottomlinks_tit::after{content:"";width:100px;height:5px;border-radius:5px;background:#0088e8;}
#service_bottomlinks ul{display:flex;flex-flow:row wrap;gap:30px;justify-content:center;}
#service_bottomlinks li{display:block;width:fit-content;min-width:120px;}
#service_bottomlinks a{display:block;text-align:center;color:#0088e8;}

#servicelist_inquiry{background:#cae9fd;}
#servicelist_inquiry .wrap{max-width:900px;}

@media screen and (max-width:768px){
.servicelist_etc_img{width:100%;}
.servicelist_etc_txt{width:100%;padding:10px 15px;}
#service_bottomlinks_tit::before, #service_bottomlinks_tit::after{width:2em;}
}
@media screen and (max-width:640px){
.service_list_box h3{gap:10px 0;}
#servicelist_etc li{width:100%;}
#service_bottomlinks{padding:0;}
}